.promo-carousel .carousel-control-prev,
.promo-carousel .carousel-control-next {
    width: 8%;
}
.promo-carousel .carousel-indicators [data-bs-target] {
    height: 4px;
    margin-left: 4px;
    margin-right: 4px;
    width: 24px;
}
.promo-carousel .carousel-control-prev-icon,
.promo-carousel .carousel-control-next-icon {
    background-color: rgba(0, 0, 0, 0.9);
    padding: 5px;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-size: 50%;
}
.promo-carousel .carousel-item {
    height: 440px;
}
.promo-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Index_1_DSC_0724.webp") no-repeat 50% 50%;
    background-size: cover;
}
.promo-carousel .carousel-item.slide-2 {
    background: #212121 url("../images/slides/Index_2_DSC_1189.webp") no-repeat 50% 50%;
    background-size: cover;
}
.promo-carousel .carousel-item.slide-3 {
    background: #212121 url("../images/slides/Index_3_DSC_0833.webp") no-repeat 50% 50%;
    background-size: cover;
}
.promo-carousel .carousel-item.slide-4 {
    background: #212121 url("../images/slides/Index_4_DSC_1135.webp") no-repeat 50% 50%;
    background-size: cover;
}
.promo-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.promo-carousel .carousel-item .carousel-caption .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: 5px;
    padding: 10px 15px;
    font-size: 22px;
}
.promo-carousel .carousel-item .carousel-caption .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* ABOUT CAROUSEL */
.about-carousel .carousel-item {
    height: 440px;
}
.about-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/About_1_DSC_2059_large.webp") no-repeat 50% 50%;
    background-size: cover;
}
.about-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.about-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.about-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* PHILOSOPHY CAROUSEL */
.philosophy-carousel .carousel-item {
    height: 440px;
}
.philosophy-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Philosophy_1_DSC_8086.webp") no-repeat 50% 50%;
    background-size: cover;
}
.philosophy-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.philosophy-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.philosophy-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* TRAINER CAROUSEL */
.trainer-carousel .carousel-item {
    height: 440px;
}
.trainer-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Trainer_1_IMG_0392_banner.webp") no-repeat 50% 50%;
    background-size: cover;
}
.trainer-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.trainer-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.trainer-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* TRAINING CAROUSEL */
.training-carousel .carousel-item {
    height: 440px;
}
.training-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Dog_Training_1_DSC_2502.webp") no-repeat 50% 50%;
    background-size: cover;
}
.training-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.training-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.training-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}
/* IN-HOME CAROUSEL */
.in-home-carousel .carousel-item {
    height: 440px;
}
.in-home-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/In-home_1_DSC_3270.webp") no-repeat 50% 50%;
    background-size: cover;
}
.in-home-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.in-home-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.in-home-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* BOARD-AND-TRAIN CAROUSEL */
.board-and-train-carousel .carousel-item {
    height: 440px;
}
.board-and-train-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Board_and_train_1_Luna_IMG_0619.webp") no-repeat 50% 50%;
    background-size: cover;
}
.board-and-train-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.board-and-train-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.board-and-train-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* CONNECTICUT CAROUSEL */
.connecticut-carousel .carousel-item {
    height: 440px;
}
.connecticut-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Connecticut_1_DSC_9968_large.webp") no-repeat 50% 50%;
    background-size: cover;
}
.connecticut-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.connecticut-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.connecticut-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* MASSACHUSETTS CAROUSEL */
.massachusetts-carousel .carousel-item {
    height: 440px;
}
.massachusetts-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Massachusetts_1_DSC_9947_large.webp") no-repeat 50% 50%;
    background-size: cover;
}
.massachusetts-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.massachusetts-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.massachusetts-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}

/* NEW-HAMPSHIRE CAROUSEL */
.new-hampshire-carousel .carousel-item {
    height: 440px;
}
.new-hampshire-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/New_Hampshire_1_DSCN0600.webp") no-repeat 50% 50%;
    background-size: cover;
}
.new-hampshire-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.new-hampshire-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.new-hampshire-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}


/* NEW-YORK CAROUSEL */
.new-york-carousel .carousel-item {
    height: 440px;
}
.new-york-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/New_York_1_IMG_3886.webp") no-repeat 50% 50%;
    background-size: cover;
}
.new-york-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.new-york-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.new-york-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}


/* RHODE-ISLAND CAROUSEL */
.rhode-island-carousel .carousel-item {
    height: 440px;
}
.rhode-island-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/Rhode_Island_1_DSC_8843.webp") no-repeat 50% 50%;
    background-size: cover;
}
.rhode-island-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.rhode-island-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.rhode-island-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}


/* FAQ CAROUSEL */
.faq-carousel .carousel-item {
    height: 440px;
}
.faq-carousel .carousel-item.slide-1 {
    background: #212121 url("../images/slides/FAQ_1_Luna_glasses_banner.webp") no-repeat 50% 50%;
    background-size: cover;
}
.faq-carousel .carousel-item .carousel-caption {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    display: inline-block;
    font-family: "open sans", arial, sans-serif;
    font-weight: 300;
}
.faq-carousel .carousel-item .carousel-caption h1 .main {
    display: inline-block;
    background: #2f7fc1;
    margin-bottom: -10px;
    padding: 15px 15px;
    font-size: 22px;
}
.faq-carousel .carousel-item .carousel-caption h1 .secondary {
    display: inline-block;
    background: rgba(0, 0, 0, 0.8);
    padding: 5px 15px;
    color: #fff;
    font-size: 18px;
}
